升级到6.06直接挂掉了,帮忙解决一下

为当前最终发行版之前的所有版本提供支持
回复
simohayha
帖子: 8
注册时间: 2005-06-17 19:01
送出感谢: 0
接收感谢: 0

升级到6.06直接挂掉了,帮忙解决一下

#1

帖子 simohayha » 2006-06-05 21:26

我升级了之后,显示有3个包不能升级,gnome-cups-manager python-netcdf gstreamer0.8-misc

然后我重启之后就进不去X 了,显示 api mismatch:the nvidia kernel module has the version 1.0-7667,but x module has the version 1.0-8762.

然后我alt+f2进入字符界面,可是却无法连上网络了,所以apt-get 就无法使用了,不知道改怎么解决,快疯了。
头像
yang_hui1986527
帖子: 888
注册时间: 2006-03-04 23:10
来自: 江西高安
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 yang_hui1986527 » 2006-06-05 22:03

建议刻个盘安装把

这样省事
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#3

帖子 Tenyears » 2006-06-05 22:06

把不能升级的删掉,需要依赖的也删掉。
然后sudo apt-get -f install
不过你不能联网了?那得现解决才行。不知道怎么回事
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
simohayha
帖子: 8
注册时间: 2005-06-17 19:01
送出感谢: 0
接收感谢: 0

#4

帖子 simohayha » 2006-06-07 13:41

那位gg帮忙弄一下,实在不想重装系统.
fuhuizn
帖子: 728
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 12 次
联系:

#5

帖子 fuhuizn » 2006-06-07 17:41

是不是以前用的是自己安装的nv驱动,需要重新安装
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 zhan » 2006-06-07 18:00

字符界面配置网络的话,接口文件主要有
/etc/network/interfaces 配置ip等等的地方
/etc/resolv.conf 配置dns服务器的地方
另外楼主只说了不能上网,关于楼主的上网方式也要说清楚阿,如果是adsl拨号的话,用sudo pppoeconf.
如果是其他的话就要修改上面说的文件了。
楼主最好能把情况描述的详细一点。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
simohayha
帖子: 8
注册时间: 2005-06-17 19:01
送出感谢: 0
接收感谢: 0

#7

帖子 simohayha » 2006-06-07 22:01

zhan 写了:字符界面配置网络的话,接口文件主要有
/etc/network/interfaces 配置ip等等的地方
/etc/resolv.conf 配置dns服务器的地方
另外楼主只说了不能上网,关于楼主的上网方式也要说清楚阿,如果是adsl拨号的话,用sudo pppoeconf.
如果是其他的话就要修改上面说的文件了。
楼主最好能把情况描述的详细一点。
已经看了,可是里面的ip,dns什么的都设置好了,怎么还是不能上网,ping 我们的网关,就显示network is unreachable.
是不是网卡有问题? 我机子有2个网卡,一个是主板的,一个是自己后来买的。
simohayha
帖子: 8
注册时间: 2005-06-17 19:01
送出感谢: 0
接收感谢: 0

#8

帖子 simohayha » 2006-06-10 2:14

怎么没人呀,实在不想重装,里面好多东西呀。
networker
帖子: 419
注册时间: 2006-02-06 21:06
来自: Shanghai,China
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 networker » 2006-06-13 22:01

楼主我和你遇到了一样的问题,解决方案:
1.进入所谓的安全模式。recovery mode
2.进到X下,用图形话界面修改网络配置(终端模式下虽然是对的但是它就是不识别也没办法)
3.sudo apt-get -f install 或者使用 sudo apt-get upgrade
4.注意你的硬盘空间,最好留打点给它不然你惨了有的烦了。我就是这样的。好不容易能解决阿。
最后就是因为你用的“安全模式”所以你用的比如是kde,则你更新之后如果界面不正常,请把~/.kde这个文件给改名字,如.kde.bak此事会重新调用kde文件加载。
最后祝你好运。我升级是好了但是声音好象有点问题。呵呵。慢慢来吧。
回复

回到 “老旧版本支持”